.re-venafi .we-video-overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.65);
    transition: all 0.5s ease;
    opacity: 1;
    height: 100vh;
    z-index: -1;
    visibility: hidden;
}

.re-venafi .we-video-overlay .outer-box {
    padding-top: 0 !important;
}

.re-venafi .we-video-overlay.overlay-active {
    visibility: visible;
    opacity: 1;
    z-index: 9999;
}

.re-venafi .we-video-overlay .outer-box {
    width: 100%;
    height: 100%;
    text-align: center;
}

.re-venafi .we-video-overlay .container-outer {
    position: relative;
    padding: 0 20px;
    width: 100vw;
    height: calc(100vh - 100px);
    transform: translateY(-50%);
    top: 50%;
}

.re-venafi .we-video-overlay iframe {
    border: none;
    /*    max-width: 1280px;
        max-height: 720px;*/
    width: 100%;
    height: 100%;
}

.re-venafi #close-btn {
    height: 25px;
    width: 25px;
    padding: 0 5px;
    border-radius: 50%;
    position: absolute;
    top: -36px;
    cursor: pointer;
    margin-left: 0;
    transition: all 0.3s ease-in-out;
    outline: none;
    background: transparent;
    border: none;
    right: 20px;
}

.re-venafi #close-btn img {
    height: 12px;
    width: 12px;
    margin-bottom: 4px;
}

/**/
@media screen and (max-width: 767px) {
    .full-width.privacy iframe {
        width: 100%;

    }
}

@media screen and (max-width: 480px) {
    .full-width.privacy iframe {
        min-height: 300px;
        height: 100%;
    }
}
